<?xml version="1.0"?>
<!DOCTYPE cov SYSTEM "ucdb_srcinfo.dtd">
  <srcinfo name="/home/shbyang/Desktop/workplace/therm_design/sim/therm_chip_top"  >
    <ucapi_version  major_ver="13"  minor_ver="1"  patch_str="O-2018.09-SP2"  />
      <fileinfo name="../../rtl/systemregfile/my_systemregfile.v"  id="0"  />
      <fileinfo name="../../rtl/systemregfile/sirv_gnrl_dffs.v"  id="1"  />
      <fileinfo name="../../rtl/digital_top.v"  id="2"  />
      <fileinfo name="../../rtl/uart/uart_byte_rx.v"  id="3"  />
      <fileinfo name="../../rtl/uart/uart_ctrl_sysreg.v"  id="4"  />
      <fileinfo name="../../rtl/uart/uart_top_32bit.v"  id="5"  />
      <fileinfo name="../../rtl/uart/uart_byte_tx.v"  id="6"  />
      <fileinfo name="../../rtl/therm/digital_thermometer.v"  id="7"  />
      <fileinfo name="../../rtl/therm/pulse_cnt.v"  id="8"  />
      <fileinfo name="./TB.sv"  id="9"  />
    </srcinfo>
